@font-face {
    font-family: salitBold;
    src: url('../fonts/SE_SB__.ttf');
}

@font-face {
    font-family: salitExtraBold;
    src: url('../fonts/SE_SEB_.ttf');
}

@font-face {
    font-family: salitMedium;
    src: url('../fonts/SE_SM__.ttf');
}

@font-face {
    font-family: salitLight;
    src: url('../fonts/SE_SL__.ttf');
}

@font-face {
    font-family: salitThin;
    src: url('../fonts/SE_ST__.ttf');
}

@font-face {
    font-family: Arimo;
    src: url('../fonts/Arimo.ttf');
}

@font-face {
    font-family: Arimo-Italic;
    src: url('../fonts/Arimo-Italic.ttf');
}

@font-face {
    font-family: Arimo-BoldItalic;
    src: url('../fonts/Arimo-BoldItalic.ttf');
}

@font-face {
    font-family: Arimo-Bold;
    src: url('../fonts/Arimo-Bold.ttf');
}

html,
body,
form,
fieldset,
p,
div,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    border: 0;
}

ul,
li,
ol,
dl,
dd,
dt {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

body {
    margin: 0px;
    font-family: Arimo;
}

img {
    border: none;
}

html {
    height: 100%;
    width: 100%;
    font-size: 16px;
}

body {
    /*direction: ltr;*/
    padding: 0;
    margin: 0;
    height: 100%;
    /* background: url('../img/bg/bg.jpg') no-repeat center top;
    background-attachment: fixed; */
    font-family: Arimo;
    position: relative;
}

body:before {
    background: url('../img/bg/bg.jpg') no-repeat center top;
    position: fixed;
    width: 100%;
    height: 100%;
    content: " ";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

body.leagueTable {
    background: url('../img/bg/main_bg_trans.jpg') no-repeat center center;
    background-size: cover;
}

#container {
    height: auto;
    overflow: hidden;
}

#form1 {
    direction: rtl;
    display: none;
    width: 100%;
    overflow: hidden;
}

#header {
    position: relative;
    top: 0;
    height: 88px;
    width: 100%;
    background: url('../img/header/header_bg.png') repeat-x top center;
}

#header #title {
    height: 100%;
    width: auto;
    margin: auto;
    text-align: center;
}

#header #title img {
    height: 86px;
    width: auto;
}

#header #logoYnet {
    display: none;
    height: 88px;
    width: 113px;
    margin: auto;
    background: url('../img/header/header_ynet_logo.png') no-repeat right;
}

#header #header-btn-menu {
    display: none;
    position: relative;
    z-index: 10;
    height: 88px;
    width: 74px;
    float: left;
    background: url('../img/facebook_icon.png') no-repeat center center;
    cursor: pointer;
}

#subtitle {
    height: 88px;
    width: 100%;
    position: relative;
    padding: 0;
    margin: 0;
    background: #DB2033;
}

#subtitle-btn-left {
    height: 73px;
    width: 84px;
    position: absolute;
    top: 0;
    left: 0;
}

#subtitle-btn-left.close {
    background: url('../img/header/close.png') no-repeat center center;
}

#subtitle-btn-left.back {
    background: url('../img/header/back.png') no-repeat center center;
}

#subtitle-btn-right {
    height: 68px;
    width: 85px;
    position: absolute;
    top: 0;
    right: 0;
    background: url('../img/header/refresh.png') no-repeat center center;
}

#subtitle-text {
    width: 100%;
    height: 80px;
    line-height: 80px;
    text-align: center;
    color: #ffffff !important;
    text-decoration: none !important;
    font-size: 40px;
    text-shadow: 1px 1px #000000;
}

body.gamesCycle #subtitle {
    height: 88px;
    width: 100%;
    position: relative;
    padding: 0;
    margin: 0;
    background: #3e8fcc;
}

body.gamesCycle #subtitle #subtitle-btn-left.back {
    background: url('../img/header/back_blue.png') no-repeat center center;
}

body.gamesCycle #subtitle #subtitle-btn-right {
    height: 68px;
    width: 85px;
    position: absolute;
    top: 0;
    right: 0;
    background: url('../img/header/refresh_blue.png') no-repeat center center;
}

body.gamesCycle #subtitle,
body.leagueTable #subtitle,
body.nextCycle #subtitle {
    display: none;
}

#loader {
    width: 100%;
    height: 100%;
    position: relative;
}

#loader img {
    width: 200px;
    height: 200px;
    position: absolute;
    right: 35%;
    top: 35%;
}

#menu {
    z-index: 2222;
    height: 63px;
    width: 100%;
    position: relative;
    top: 0px;
    left: 0;
    background: url('../img/menu/menu_bg.png') repeat-x center center;
}

#menu ul {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

#menu ul li {
    display: inline;
    height: 100%;
    width: 33%;
    float: left;
    background: url('../img/menu/menu_pas_afrada.png') no-repeat right;
    cursor: pointer;
}

#menu ul li:last-child {
    background: none;
    width: 33%;
}

#menu div {
    height: 100%;
    margin: auto;
    font-family: Arimo;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    line-height: 60px;
}

#menu div.pressed {
    color: #b3ec0d;
    background: url('../img/menu/menu_mesholash.png') no-repeat bottom center;
    font-family: Arimo-Bold;
}

#main-wrapper {
    direction: rtl;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: relative;
    overflow: hidden;
}

#wrpBunner {
    position: absolute;
    bottom: 0;
    background: #fff;
    text-align: center;
    width: 100%;
    height: 84px;
    z-index: -2;
}

#bunnerPublic {
    -webkit-transform: scale(2);
    margin-top: 25px;
}

.wrpBanner {
    display: none;
    position: relative;
    width: 640px;
    height: 100px;
    overflow: hidden;
}

.wrpBanner a {
    width: auto;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
}

.wrpDivBanner {
    top: 0px;
    position: absolute;
    left: 0px;
    width: 640px;
    height: 100px;
    z-index: 2000;
}

.fWidth {
    position: fixed;
    bottom: 93px;
    z-index: 2000;
    text-align: center;
}

/* leagueTable page*/

.bait-title {
    direction: rtl;
    height: 48px;
    width: 100%;
    line-height: 48px;
    background: #959595;
    color: #ffffff;
    font-size: 38px;
    text-align: center;
    text-shadow: 1px 1px #000000;
}

.leagueTable {
    height: 131px;
    width: 100%;
    margin: auto;
    border-bottom: 1px solid #D4D2C6;
    background: url('../img/arrowleft.png') no-repeat left center;
}

.list-country {
    float: right;
    font-size: 46px;
    margin: 0 10px 0 0;
    line-height: 125px;
}

.list-flag {
    float: right;
    width: 57px;
    height: 100%;
    margin: 0 10px 0 0;
    position: relative;
    line-height: 181px;
}

/* Groups page*/

table.batimsContent {
    width: 100%;
    direction: ltr;
}

table.batimsContent th {
    width: 55px;
    line-height: 48px;
    background: #959595;
    color: #f8f7f5;
    font-size: 40px;
    text-align: center;
    text-shadow: 1px 1px #000000;
    border-bottom: 1px solid #cdcbcc;
}

table.batimsContent th:last-child {
    width: auto;
    text-align: right;
    padding-right: 40px;
}

table.batimsContent {
    width: 100%;
    padding: 0;
    margin: 0;
}

table.batimsContent td {
    width: 55px;
    text-align: center;
    font-size: 40px;
    background: #c1c0bb;
    opacity: .8;
    font-family: salitLight;
    border-right: 1px solid #cdcbcc;
}

table.batimsContent td:last-child {
    width: auto;
}

table.batimsContent td.points {
    background: #6d6b6c;
    font-family: salitBold;
    color: #fff200;
}

table.batimsContent td.country {
    background: #ffffff;
    opacity: .7;
    padding: 0px 30px 0 0;
}

table.batimsContent .list-country {
    float: right;
    padding: 7px 0 0 0;
}

table.batimsContent .list-flag {
    float: right;
    width: 57px;
    position: relative;
    top: 42px;
    line-height: 0;
}

.batimsline td {
    position: relative;
}

.batimsline td:first-child {
    background: #6d6b6c;
}

.batimsline td div {
    background: #000000;
    height: 1px;
    width: 100%;
    position: absolute;
    right: 0;
    bottom: 0px;
    margin: 0;
    padding: 0;
    opacity: .2;
}

.batimsline td:first-child div {
    background: #000000;
    height: 1px;
    width: 75%;
    position: absolute;
    right: 0px;
    bottom: 0px;
    margin: 0;
    padding: 0;
    opacity: .2;
}

.batimsline td:last-child {
    background: #ffffff;
    opacity: .7;
    border: none;
}

.batimsline td:last-child div {
    background: #000000;
    height: 1px;
    width: 98%;
    border: none;
    position: absolute;
    left: 0;
    bottom: 0px;
    margin: 0;
    padding: 0;
    opacity: .2;
}

/*home page*/

#home-contain {
    width: 95%;
    margin: auto;
}

#home-contain #bg {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    background: #000000;
    opacity: .5;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ffffff;
}

#home-contain #gamesList_contain {
    color: #ffffff;
    position: relative;
}

#gamesList_contain .shlav-title {
    height: 32px;
    direction: rtl;
    text-align: center;
    font-size: 24px;
    color: #FDF1B7;
    font-family: salitLight;
    text-shadow: 1px 1px #000000;
}

#gamesList_contain .shlav1 {
    height: 60px;
    font-size: 22px;
}

#home-contain table {
    text-align: center;
    margin: auto;
    text-shadow: 1px 1px #000000;
}

#home-contain .align-right {
    text-align: right;
    width: 23%;
    word-break: inherit;
}

#home-contain .align-left {
    text-align: left;
    width: 23%;
    word-break: inherit;
    position: relative;
    left: 5px;
}

#home-contain .flag {}

#home-contain .flag img {
    width: 46px;
    height: 46px;
}

#home-contain table tr:first-child {
    font-size: 24px;
    line-height: 30px;
}

#home-contain .date-time {
    height: 30px;
    font-size: 22px;
    font-family: salitlight;
}

#home-contain .dot {
    padding-bottom: 15px;
    font-size: 25px;
}

#home-contain .hr {
    height: 20px;
}

#home-contain hr {
    color: #565050;
    opacity: .3;
}

#gamesList_contain tr:last-child.hr {
    display: none;
}

/*nextCycle page*/

#main-wrapper.nextCycle .bait-title {
    height: 48px;
    width: 97%;
    line-height: 48px;
    background: none;
    color: #ffffff;
    font-size: 40px;
    text-align: right;
    font-family: salitMedium;
}

#main-wrapper.nextCycle .line {
    width: 100%;
    background: #f5f4ef;
    padding: 18px 0;
}

#main-wrapper.nextCycle .date {
    text-shadow: 1px 1px #8A8989;
    height: 40px;
    width: 100%;
    line-height: 40px;
    background: #d7d7d7;
    color: #9c9c9c;
    font-size: 34px;
    text-align: center;
}

#main-wrapper.nextCycle table {
    text-align: center;
    margin: auto;
    font-size: 40px;
}

#main-wrapper.nextCycle .align-right {
    text-align: right;
}

#main-wrapper.nextCycle .align-left {
    text-align: left;
}

#main-wrapper.nextCycle .flag {
    width: 59px;
    padding-top: 15px;
}

#main-wrapper.nextCycle .time {
    color: #898987 !important;
    text-decoration: none !important;
}

#main-wrapper.nextCycle .dot {
    width: 131px;
    padding-bottom: 5px;
    font-size: 41px;
    font-weight: lighter;
    white-space: nowrap;
}

/* article page*/

.article-contain {
    height: auto;
    width: 100%;
    padding: 0;
    margin-bottom: 40px;
    background: #f2f1eb;
    background-image: url('../img/articles/pas.png');
    background-position: bottom;
    background-repeat: no-repeat;
}

.article-contain .pic {
    width: 100%;
    height: 360px;
    background-size: contain;
}

.article-contain .title {
    margin: 10px auto;
    line-height: 50px;
    font-family: salitThin;
    font-size: 50px;
    padding: 20px 20px 10px 25px;
}

.article-contain .name {
    margin: auto;
    font-family: salitThin;
    font-size: 30px;
    color: #636363;
    padding: 30px 20px 30px 25px;
}

.article-contain .text {
    font-family: salitThin;
    font-size: 30px;
    color: #636363;
    margin: 0 20px 0 25px;
}

.wrpImgArticle {
    width: 640px;
    height: 360px;
    background-size: cover;
    background-repeat: no-repeat;
    margin: auto;
}

.imgArticle {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

/*game_page_before*/

#gamesBoardBefore {}

#gamesBoardBefore .subtitle {
    height: 44px;
    width: 100%;
    line-height: 44px;
    background: #d7d7d7;
    font-size: 40px;
    text-align: center;
    color: #7b7b7b;
}

#gamesBoardBefore .line {
    width: 100%;
    background: #f5f4ef;
    margin: auto;
    height: auto;
}

#gamesBoardBefore #scoreBox .line table {
    direction: rtl;
    height: 194px;
    color: #000000;
    font-size: 10px;
    vertical-align: middle;
    text-align: center;
}

#gamesBoardBefore #scoreBox .line table .flag {
    height: 94px;
    width: 95px;
}

#gamesBoardBefore #scoreBox .line table .name {
    text-align: center;
    margin-top: -20px;
}

#gamesBoardBefore #scoreBox .line {
    height: 194px;
}

#headToHead {}

#headToHead .line {
    padding: 30px 0;
}

#index_HeadToHead {
    direction: rtl;
    border-collapse: collapse;
}

#index_HeadToHead tr {
    height: 75px;
    text-align: center;
    color: #fff;
    border-bottom: 1px solid #d7d7d7;
}

#index_HeadToHead tr td {}

#index_HeadToHead .team_index {
    color: #ffffff;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
}

#index_HeadToHead .indexBox {
    position: relative;
    margin: auto;
    width: 100%;
    height: 30px;
    background: #b4b4b4;
    border: 1px solid #5C5C5C;
    border-radius: 3px;
    font-size: 30px;
    margin: auto 10px;
}

#index_HeadToHead .team_A .index_fill {
    width: 40%;
    height: 30px;
    float: left;
    background-image: url("../img/headToHead/pas_yarok_bg.gif");
    background-repeat: repeat-x;
    background-position: center;
    background-size: contain;
}

#index_HeadToHead .team_B .index_fill {
    width: 60%;
    height: 30px;
    float: right;
    background-image: url("../img/headToHead/pas_adom_bg.gif");
    background-repeat: repeat-x;
    background-position: center;
    background-size: contain;
}

#index_HeadToHead .index_num {
    position: absolute;
    font-size: 30px;
    line-height: 26px;
}

#index_HeadToHead .team_A .index_num {
    left: 10px;
}

#index_HeadToHead .team_B .index_num {
    right: 10px;
}

#headToHead .additionEvent {
    font-size: 22px;
    color: #000 !important;
    line-height: 1.5em;
}

#staffs {
    color: #FFF;
}

#staffs .arrow-down {
    position: absolute;
    right: 15%;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #d7d7d7;
}

#staffs .line {
    padding-top: 30px;
}

#staffs table {
    border-collapse: collapse;
}

#staffs tr {
    height: 44px;
    vertical-align: top;
}

#staffs th {
    border: 1px solid #d7d7d7;
    border-right: 0;
    border-left: 0;
    vertical-align: middle;
}

#staffs .line table {
    width: 100%;
}

#staffs .line table .flag {
    height: 37px;
    width: 36px;
}

#staffs .line table .name {
    text-align: center;
    font-size: 30px;
    white-space: nowrap;
    color: #FFF;
    height: 37px;
    line-height: 50px;
}

#staffs .line table .dot {
    width: 50px;
}

#staffs .line table .numPlayer {
    float: right;
    font-size: 23px;
    line-height: 55px;
    margin: 0 30px 0 0px;
    width: 30px;
}

#staffs .line table .namePlayer {
    margin: 0;
    font-size: 23px;
    line-height: 55px;
    margin-right: 10px;
    float: right;
    direction: rtl;
}

#staffs .line table .align_right {
    text-align: right;
    width: 50%;
}

#staffs .line table .align_right .numPlayer {
    float: right;
}

#staffs .line table .align_right .namePlayer {
    float: right;
}

#staffs .line table .align_left {
    text-align: right;
    width: 50%;
}

#staffs_table {}

#staffs_table .dot {
    letter-spacing: 10px;
    font-size: 40px;
    color: #000;
}

#staffs_table .name {
    float: right;
    margin: 0 30px;
    color: #FFF;
}

#staffs_table .flag {
    float: right;
    margin: 6px 10px;
}

#staffReplacing {
    color: #FFF;
    display: none;
}

#staffReplacing .line {}

#staffReplacing table {}

#staffReplacing tr {
    height: 44px;
}

#staffReplacing td.space {
    width: 30px;
}

#staffReplacing .line table .numPlayer {
    float: right;
    font-size: 23px;
    margin: 0 30px 0 0px;
    width: 40px;
}

#staffReplacing .line table .namePlayer {
    float: right;
    margin: 0;
    font-size: 23px;
}

#staffReplacing_table {
    border-collapse: collapse;
    width: 100%;
}

#staffReplacing_table .align_right {
    text-align: right;
    width: 50%;
    vertical-align: top;
}

#staffReplacing_table .align_left {
    text-align: right;
    width: 50%;
    vertical-align: top;
}

#staffOnTheBench {
    color: #FFF;
}

#staffOnTheBench tr {
    height: 44px;
}

#staffOnTheBench td.space {
    width: 30px;
}

#staffOnTheBench .line table .numPlayer {
    float: right;
    font-size: 23px;
    margin: 0 30px 0 0px;
    width: 40px;
}

#staffOnTheBench .line table .namePlayer {
    float: right;
    margin: 0;
    font-size: 23px;
}

#staffOnTheBench_table {
    border-collapse: collapse;
    width: 100%;
}

#staffOnTheBench_table .align_right {
    text-align: right;
    width: 50%;
    vertical-align: top;
}

#staffOnTheBench_table .align_left {
    text-align: right;
    width: 50%;
    vertical-align: top;
}

#coacher {
    color: #FFF;
}

#coacher .line {}

#coacher .line .name,
#Judge .line .name,
#Stadium .line .name {
    color: #FFF;
    height: 85px;
    line-height: 75px;
    text-align: center;
    font-size: 23px;
    white-space: nowrap;
}

#coacher .line .name {
    margin: 0 30px 0 0px;
    text-align: right;
}

#gallery {
    height: 284px;
    display: block;
    overflow: hidden;
}

#gamesBoard #gallery .line {
    height: 220px;
    padding-top: 20px;
    /* position: relative; */
    /* width: 640px; */
    /* float: right; */
}

/*game_page*/

#gamesBoard {}

#gamesBoard .subtitle {
    height: 44px;
    width: 100%;
    line-height: 44px;
    background-color: rgba(117, 129, 89, 0.8);
    font-size: 30px;
    text-align: center;
    color: #FFFFFF;
}

#gamesBoard .line {
    width: 100%;
    margin: auto;
    height: auto;
    background-color: rgba(55, 71, 9, 0.7);
}

#gamesBoard #scoreBox .line table {
    direction: rtl;
    width: 100%;
    height: auto;
    padding: 10px;
    margin: auto;
    vertical-align: middle;
    text-align: center;
}

#gamesBoard #scoreBox .line table .flag {
    height: 94px;
    width: 95px;
}

#scoreBox .line {}

#gamesBoard #scoreBox .line #scoreBox_table {
    width: 90%;
    border-bottom: 1px solid #d7d7d7;
}

#scoreBox_table tr {
    height: 94px;
}

#scoreBox_table td {
    width: 33%;
}

#scoreBox_table .name {
    text-align: center;
    font-size: 14px;
    color: #FFFFFF;
}

#scoreBox_table .dots {
    font-size: 50px;
    height: 94px;
    min-width: 95px;
    margin: 4px 0;
    letter-spacing: 20px;
    padding-left: 20px;
    color: #FFFFFF;
}

#scoreBox_table .dots span {}

#scoreBox_table .clockTime {
    text-align: center;
    margin-top: -20px;
    font-size: 20px;
    color: red;
    direction: rtl;
    color: #FFFFFF;
}

#gamesBoard #scoreBox #indicatePlayers .name {
    text-align: center;
    font-size: 0.8em;
    color: #000;
    white-space: nowrap;
    color: #FFFFFF;
}

#gamesBoard #scoreBox .line #indicatePlayers_table {
    display: none;
    border-collapse: collapse;
    height: auto;
    color: #FFF;
    padding: 0;
}

#indicatePlayers_table tr {
    height: 30px;
    text-align: left;
}

#indicatePlayers_table tr:first-child {
    height: 40px;
    vertical-align: top;
}

#indicatePlayers_table tr:last-child {
    height: 40px;
    vertical-align: top;
}

#indicatePlayers_table td {}

#indicatePlayers_table .iconTop {
    vertical-align: top;
    padding-top: 7px;
}

#indicatePlayers_table .icon {
    width: 31px;
    height: 30px;
    vertical-align: middle;
    margin: 0 20px;
}

#indicatePlayers_table .name,
#indicatePlayers_table .timeSec {
    font-size: 20px;
    color: #FFF;
    display: inline-block;
}

#indicatePlayers_table .timeSec {
    margin: 0 10px;
}

#indicatePlayers_table .align_right {
    text-align: right;
    width: 48%;
}

#indicatePlayers_table .align_right .name,
#indicatePlayers_table .align_right .timeSec {
    float: left;
}

#indicatePlayers_table .align_left .name,
#indicatePlayers_table .align_left .timeSec {
    float: right;
}

#indicatePlayers_table .align_left {
    text-align: left;
    width: 48%;
}

#pendels_table {
    display: none;
    width: 100%;
    border-collapse: collapse;
    height: auto;
    color: #000;
    padding: 0;
}

#pendels_table tr {
    height: 30px;
    text-align: left;
}

#pendels_table tr:first-child {
    height: 40px;
    vertical-align: bottom;
}

#pendels_table tr:last-child {
    height: 40px;
    vertical-align: top;
}

#pendels_table td {}

#pendels_table .icon {
    width: 31px;
    height: 30px;
    vertical-align: middle;
    margin: 0 20px;
}

#pendels_table .name,
#indicatePlayers_table .goal {
    font-size: 26px;
    color: #FFF;
    display: inline-block;
}

#pendels_table .goal {
    margin: 0 10px;
    width: 20px;
    margin-top: 8px;
}

#pendels_table .align_right {
    text-align: right;
    position: relative;
    right: 50px;
    float: right;
}

#pendels_table .align_right .name,
#pendels_table .align_right .goal {
    float: right;
}

#pendels_table .align_left .name,
#pendels_table .align_left .goal {
    float: left;
}

#pendels_table .align_left {
    text-align: left;
    position: relative;
    left: 50px;
    float: left;
}

#processGame {
    margin: auto;
    text-align: center;
}

#processGame .line {
    padding: 20px 0;
}

#processGame_table {
    font-size: 20px;
    color: #FFF;
    width: 97%;
}

#processGame_table .name {
    margin: 0 5px;
}

#processGame_table .minuteEvent {
    vertical-align: top;
    color: red;
}

#processGame_table .textEvent {
    vertical-align: top;
}

#processGame_table .status_icon img {
    width: 25px;
    height: 24px;
    vertical-align: middle;
}

#processGame_table .segal_A {
    text-align: left;
    direction: ltr;
}

#processGame_table .segal_B {
    text-align: right;
    direction: rtl;
}

#statistics {
    display: none;
}

/*--gallery--*/

#galleryImg {
    /* direction: ltr; */
    /* margin: auto; */
    /* width: 640px; */
    /* height: auto; */
    /* position: relative; */
}

#galleryImg .wrpGallery {
    /* position: relative; */
    /* left: 4px; */
}

#galleryImg .Bg {
    display: none !important;
}

#galleryImg .wrpGallery {
    /* color:red; */
}

#sliderGallery {
    /* width: 100%; */
}

#sliderGallery .slide a {
    display: block;
}

#sliderGallery .slide img {
    width: auto;
    height: 200px;
    display: block;
}

#sliderGallery .slide:hover {
    cursor: pointer;
    background-image: url("../img/gallery/mizgeret_adoma.png");
    background-repeat: no-repeat;
    background-position: center;
}

/*--custom-gallery--*/

.bx-wrapper .bx-viewport {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background: none;
    left: 0px;
    z-index: 0;
}

.bx-wrapper .bx-controls bx-has-controls-direction {
    z-index: 10;
}

.bx-wrapper .bx-controls-direction a {}

.bx-wrapper .bx-prev {
    left: 1px;
    background-image: url("../img/gallery/gallery_left_arrow.png");
    background-repeat: no-repeat;
    background-position: center;
}

.bx-wrapper .bx-prev:hover {
    background-image: url("../img/gallery/gallery_left_arrow_over.png");
    background-repeat: no-repeat;
    background-position: center;
}

.bx-wrapper .bx-next {
    right: 0px;
    background-image: url("../img/gallery/gallery_right_arrow.png");
    background-repeat: no-repeat;
    background-position: center;
}

.bx-wrapper .bx-next:hover {
    background-image: url("../img/gallery/gallery_right_arrow_over.png");
    background-repeat: no-repeat;
    background-position: center;
}

#galleryLightbox {
    display: none;
    position: absolute;
    top: 0;
    margin: 20px 10px;
    float: right;
    width: auto;
    height: 100%;
    z-index: 20;
    max-width: 600px;
}

#galleryLightbox .orbit-wrapper {
    margin: 27px auto;
    border: 15px #fff solid;
}

#galleryLightbox .btnClose {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 64px;
    top: 27px;
    cursor: pointer;
    background-image: url("../img/gallery-lightbox/close_but.png");
    background-repeat: no-repeat;
    background-position: center;
}

#galleryLightbox .btnClose:hover {
    background-image: url("../img/gallery-lightbox/close_but_over.png");
}

#playerDivIfrmBG {
    background-color: #000;
    bottom: 0;
    display: none;
    left: 0;
    opacity: 0.7;
    filter: alpha(opacity=70);
    /* IE7 & 8 */
    position: fixed;
    right: 0;
    top: 0;
    z-index: 10;
}

#playerDivIfrm {
    display: none;
    z-index: 100;
    padding-top: 25px;
    border: solid 1px #ffffff;
    background-color: #141414;
    position: absolute;
    bottom: 50px;
    margin: 0 70px;
}

/*--gallery lightBox--*/

#featured div {
    width: 600px;
    height: 430px;
}

#featured .slideHighlight {
    width: 600px !important;
    height: 430px;
    display: inline-block !important;
    float: none !important;
    position: absolute !important;
}

#featured .slideHighlight img {
    width: auto;
    height: 430px;
    max-width: 600px;
    max-height: 430px;
}

#featured .slideHighlight:hover {
    cursor: pointer;
    background-image: url("../img/gallery/mizgeret_adoma.png");
    background-repeat: no-repeat;
    background-position: center;
}

#featured .slideHighlight:hover .shimmerBox {}

#featured .slideHighlight .shimmerBox {
    display: none;
    width: 100%;
    height: 65px;
    position: absolute;
    bottom: 0;
    margin: 0px;
    text-align: right;
}

#featured .slideHighlight .shimmerBox .bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.6;
}

#featured .slideHighlight .shimmerBox .description_full {
    direction: rtl;
    position: relative;
    height: 45px;
    line-height: 22px;
    font-size: 16px;
    width: 740px;
    color: #fff;
    padding: 10px;
}

#featured .slideHighlight .shimmerBox .description_less {
    display: none;
}

#main_contain.on_gallery #galleryLightbox {
    display: block;
}

div.slider-nav span {
    width: 22px;
    height: 38px;
    margin-top: 0px;
}

div.slider-nav span.right {
    right: -60px;
    background: url(../img/gallery-lightbox/arrow_right.png)no-repeat;
}

div.slider-nav span.left {
    left: -60px;
    background: url(../img/gallery-lightbox/arrow_left.png)no-repeat;
}

#innerContent.on_play {}

#innerContent.on_play #staffs .Bg {
    background-image: url("../img/staffs/segel_bg.png");
}

#loadBG {
    display: none;
    width: 100%;
    height: 100%;
    background: #000;
    position: fixed;
    margin: 0 auto;
    opacity: 0.75;
    z-index: 10;
}

#newsflashTicker {
    display: block;
    direction: rtl;
    height: 40px;
    width: 100%;
    position: relative;
    top: auto;
    text-align: center;
    z-index: 5;
    line-height: 30px;
    z-index: 1;
}

#newsflashTicker .bg {
    height: 40px;
    width: 100%;
    background-color: #fff;
    opacity: 0.8;
    filter: alpha(opacity=80);
    position: absolute;
}

#newsflashTicker .ticker_container {
    display: inline-block;
    width: 100%;
    height: 40px;
    overflow: hidden;
    position: relative;
}

#newsflashTicker .wrpflashTicker {
    display: inline-block;
    margin: auto 0;
    padding: 0;
    width: 600px;
    /*900px;*/
    float: right;
}

#newsflashTicker .wrpflashTicker li {
    list-style: none;
    line-height: 40px;
}

.wrpflashTicker .titleNewsflash {
    color: #000;
    font-weight: bold;
    font-size: 15px;
    font-family: Arimo;
    float: right;
    display: inline;
    margin-right: 21px;
}

.wrpflashTicker .textNewsflash {
    width: 100%;
    color: #000;
    font-family: Arimo;
    font-size: 13px;
    float: right;
    margin: 0 15px;
}

.wrpflashTicker #vertical-ticker {
    margin: 0;
    padding: 0;
    list-style: none;
    height: 32px;
    text-align: right;
}

.wrpflashTicker #vertical-ticker li {
    line-height: 34px;
}

#ticker_controls {
    display: none !important;
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline;
    position: relative;
    left: 10px;
    width: 15%;
}

#ticker_controls li {
    position: relative;
    float: left;
    height: 30px;
    line-height: 40px;
    margin-right: 9px;
    background-repeat: no-repeat;
    background-position: left center;
}

#ticker_controls li:first-child {
    margin-right: 12px;
}

#ticker_controls li.started {
    display: none;
    width: 15px;
}

#ticker_controls li.stoped {
    width: 15px;
}

#ticker_controls li.prev,
#ticker_controls li.next {
    width: 10px;
}

#ticker_controls li a {
    float: left;
    height: 30px;
    position: relative;
    margin: 5px 0;
}

#ticker_controls li.started a {
    width: 15px;
    background-image: url("../img/ticker/play_but.png");
}

#ticker_controls li:hover.started a {
    background-image: url("../img/ticker/play_but_over.png");
}

#ticker_controls li.stoped a {
    width: 15px;
    background-image: url("../img/ticker/pouse_but.png");
}

#ticker_controls li:hover.stoped a {
    background-image: url("../img/ticker/pouse_but_over.png");
}

#ticker_controls li.prev a {
    width: 10px;
    background-image: url("../img/ticker/back_but.png");
}

#ticker_controls li:hover.prev a {
    background-image: url("../img/ticker/back_but_over.png");
}

#ticker_controls li.next a {
    width: 10px;
    background-image: url("../img/ticker/next_but.png");
}

#ticker_controls li:hover.next a {
    background-image: url("../img/ticker/next_but_over.png");
}

#gamesCycleTable {
    font-family: Arimo;
    font-size: 24px;
    color: #ffffff;
    width: 640px;
}

#gamesCycleTable .bg {
    width: 100%;
    height: 48px;
    position: absolute;
    /*background: #fff; opacity:0.2;*/
    background: url("../img/gamesCycle/koteret_bg.png") no-repeat;
}

#gamesCycleTable .date {
    font-family: Arimo-bold;
    font-size: 24px;
    color: #ffffff;
    position: relative;
    line-height: 48px;
    margin-right: 13px;
}

#gamesCycleTable .line_eventGame {
    width: 100%;
    height: 133px;
    float: right;
}

#gamesCycleTable tr:nth-child(even).line_eventGame {
    background: url("../img/gamesCycle/shura_1_bg.png") no-repeat;
}

#gamesCycleTable tr:nth-child(odd).line_eventGame {
    background: url("../img/gamesCycle/shura_2_bg.png") no-repeat;
}

#gamesCycleTable .event_game {
    width: 110px;
    height: 133px;
    margin: 0;
    padding: 0;
    text-align: center;
    position: relative;
}

#gamesCycleTable .event_game .status {
    font-family: Arimo-bold;
}

#gamesCycleTable .event_game .number {
    font-size: 38px;
}

#gamesCycleTable .event_game .football {
    font-family: Arimo-bold;
}

#gamesCycleTable .event_game .football img {
    width: 70px;
    height: auto;
    margin-bottom: 5px;
}

#gamesCycleTable .event_game .Time {
    font-size: 28px;
    font-family: Arimo-bold;
}

#gamesCycleTable .wrp_teams {
    width: 390px;
}

#gamesCycleTable .teams {
    width: 390px;
    height: 133px;
    overflow: hidden;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#gamesCycleTable .teams li {
    display: inline-block;
    width: 100%;
    height: 54px;
}

#gamesCycleTable .teams .imgTeam {
    width: 54px;
    height: auto;
    display: inline-block;
    float: right;
    margin: 7px 15px;
}

#gamesCycleTable .teams .imgTeam img {
    width: 100%;
    height: auto;
}

#gamesCycleTable .teams .nameTeam {
    display: inline-block;
    float: right;
    line-height: 63px;
    margin-top: 4px;
}

#gamesCycleTable .teams .detailsTeam {
    display: inline-block;
    float: left;
    line-height: 63px;
    margin-left: 34px;
    margin-top: 4px;
}

#gamesCycleTable .teams .detailsTeam .points {
    display: inline-block;
    float: left;
    margin-right: 25px;
}

#gamesCycleTable .teams .detailsTeam .icon {
    display: inline-block;
    float: left;
    height: 63px;
}

#gamesCycleTable .teams .detailsTeam .icon img {
    vertical-align: middle;
}

#gamesCycleTable .teams .detailsTeam .time_event {
    display: inline-block;
    float: left;
    margin-left: 24px;
}

#gamesCycleTable .wrp_audio {
    width: 56px;
    height: 133px;
}

#gamesCycleTable .audio {
    width: 56px;
    height: 133px;
}

#gamesCycleTable .audio.on {
    background: url("../img/gamesCycle/sound_icon_on.png") no-repeat center;
}

#gamesCycleTable .audio.off {
    background: url("../img/gamesCycle/sound_icon_off.png") no-repeat center;
}

#gamesCycleTable .wrp_arrow_goto {
    width: 79px;
}

#gamesCycleTable .arrow_goto {
    width: 28px;
    height: 133px;
    background: url("../img/gamesCycle/chez_more.png") no-repeat center;
    float: left;
    margin-left: 20px;
}

/*-- Next Cycle Page --*/

ul#NextPrev {
    width: auto;
    height: 65px;
    background-color: #282828;
}

ul#NextPrev li {
    float: right;
}

ul#NextPrev li.btn {
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 5px;
}

ul#NextPrev li.btn img {
    width: 15px;
    height: auto;
    margin-top: 5px;
}

ul#NextPrev li.Name {
    font-family: Arimo-Bold;
    font-size: 32px;
    color: #FF1562;
    font-weight: bold;
    line-height: 65px;
}

ul#ResultMahzorContainer {
    width: 100%;
    clear: both;
}

ul#ResultMahzorContainer li {
    font-family: Arimo;
    font-size: 25px;
    height: 44px;
    line-height: 44px;
    color: #fff;
    text-align: center;
    direction: rtl;
}

ul#ResultMahzorContainer li.ColorOne {
    background-color: #3A3A3A;
}

ul#ResultMahzorContainer li.ColorTwo {
    background-color: #282828;
}

ul#ResultMahzorContainer li p {
    float: left;
}

ul#ResultMahzorContainer li .DateGame {
    margin-left: 10%;
    text-align: left;
    width: 30%;
}

ul#ResultMahzorContainer li .GameResult {
    width: 10%;
    text-align: center;
}

ul#ResultMahzorContainer li .Gamers {
    margin-right: 5%;
    text-align: right;
    width: 45%;
}

html,
body,
form,
fieldset,
p,
div,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 12px;
}

tr.line_eventGameNew {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 446px;
    padding-left: 10px;
    margin: 0 auto;
    background-position: right -34px center;
    background-repeat: no-repeat;
    background-image: url('../img/gamesCycle/shurab_2_bg.png');
}

tr.line_eventGameNew.even {
    background-image: url('../img/gamesCycle/shurab_1_bg.png');
}

.INDMobile #INDmenu-btn {
    bottom: 16vw !important;
}